View Single Post
setanta5

 
Member Since: Jan 30, 2007
Posts: 24
setanta5 is on a distinguished road

setanta5 is offline
Hi,

I'm an new user to Mac's and MacForums.

i have a MBP 2.33 with 2gig of RAM. I am running Parallels for the occasional use of Windows.

When i tried to upgrade to windows i got an error mesage:

This computer is not compliant with the Advanced Configuration and Power Interface (ACPI) standard. Windows must be installed onto a computer that supports ACPI. Contact your computer manufacturer for a BIOS update or install Windows on an ACPI-compliant computer.
A copy of this report has been saved to your desktop


Has anyone installed Vista successfully on Parallels or know what i need to getit running.

Sorry if this is not the correct forum for this query and feel free to move it if necessary
QUOTE Thanks